[docs] [issue32087] deprecated-removed directive generates overlapping msgids in .pot files

miss-islington report at bugs.python.org
Fri Feb 23 07:08:47 EST 2018


miss-islington <mariatta.wijaya+miss-islington at gmail.com> added the comment:


New changeset c673a62d5f3c650130bf40f2161a2eac64419bce by Miss Islington (bot) in branch '3.7':
bpo-32087: Doc: Make "deprecated-removed"  directive translatable (GH-4473)
https://github.com/python/cpython/commit/c673a62d5f3c650130bf40f2161a2eac64419bce


----------
nosy: +miss-islington

_______________________________________
Python tracker <report at bugs.python.org>
<https://bugs.python.org/issue32087>
_______________________________________


More information about the docs mailing list